uuid:
  -
    value: 4c51208d-1837-4584-ae79-9cd7320cf43b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_163578695_kitesurfers_paradies_in_rhodes.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 2000
    height: 1330
    target_type: file
    target_uuid: 6fc753ad-3fde-40a2-b5b7-2d514922958d
created:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:23:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 2000
    height: 1330
    target_type: file
    target_uuid: 6fc753ad-3fde-40a2-b5b7-2d514922958d
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.6fc753ad-3fde-40a2-b5b7-2d514922958d
      - file.file.6fc753ad-3fde-40a2-b5b7-2d514922958d
